<?xml version="1.0" encoding="utf-8"?>

<odoo>

	<template id="sh_amount_in_words_report_account_move" inherit_id="account.report_invoice_document">
 		<xpath expr="//div[@class='clearfix']" position="after">
 			<span t-if="o.print_to_report==True"> 
	 			<span><strong>Amount : </strong></span> 				
	 			  <span t-field="o.amount_in_words"/>
			</span> 			  
		</xpath>
	</template>

<!--	<template id="sh_amount_in_words_tm_merge_invoice_lines_report_account_move" inherit_id="tm_merge_invoice_lines_report.tm_merge_invoice_lines_report_document">
 		<xpath expr="//div[@class='clearfix']" position="after">
 			<span t-if="o.print_to_report==True">
	 			<span><strong>Amount : </strong></span>
	 			  <span t-field="o.amount_in_words"/>
			</span>
		</xpath>
	</template>-->
	
</odoo> 